html{
    background: linear-gradient(#EFEFEF, #F9F9F9);
}

.container-fluid{
    font-family: Comic Sans MS, cursive, sans-serif;
    font-size: 30px;
    background-color: #E3E3E3;
}

#contenu{
    width: 40%;
    margin-left: 30%;
    border:1px solid black;
    border-radius: 20px;
    background-color: white;
}

h1{
    color: #5356D1;
    padding-left: 2%;
    padding-bottom: 6%;
    font-family: cursive;
    padding-left: 10%;
}

#formulaire{
    padding-left: 10%;
    padding-top: 10%;
}

hr{
    background-color: #7A7A7A;
    height: 4;
    width: 90%;
}

label{
    font-size: 20px;
}

#submit{
    width: 180px;
    height: 4%;
    margin-left: 30%;
    height: 8%;
    margin-top: 2%;
}

input[type=text]{
    float: right;
    width: 45%;
    margin-right: 5%;
}

input[type=password]{
    float: right;
    width: 45%;
    margin-right: 5%;
}

input[type=number]{
    float: right;
    width: 45%;
    margin-right: 5%;
}

input[type=date]{
    float: right;
    width: 45%;
    margin-right: 5%;
}

textarea{
    float: right;
    width: 45%;
    margin-right: 5%;
}

.form{
    margin-bottom: 4%;

}

@media all and (max-device-width: 480px)
{
    #contenu
    {
        width: 95%;
        margin-left: 4%;
        border:1px solid black;
        border-radius: 20px;
        background-color: white;
    }
    #submit
    {
        width: 180px;
        height: 4%;
        margin-left: 30%;
        height: 8%;
        margin-top: 2%;     
    }
    label{
        font-size: 12px;
    }
}

#contenu_accueil
{

}